Pkgcheck Warnings

  • All Versions
  • 1.2.7
    • MisplacedWeakBlocker
      DEPEND: misplaced weak blocker: !sys-libs/glibc

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.